﻿#divProcessando
{
    background:  url(imagens/wait.gif) no-repeat center;
    position:absolute;
    z-index:99;
    width:100%;
    height:100%;
    top:0;
    left:0;
}
.button {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
}
.table-red {
	border: thin solid #999999;
	background-color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
}
.cell-red {
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #E6E6E6;
    background-color: #004C88;
    vertical-align: middle;
    text-indent: 3px;
}.cell-Div {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #C00;
}
.label {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	vertical-align: middle;
	height: 15px;
}
.label-Center
{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	vertical-align: middle;
	height: 15px;
	text-align: center;
}
.label-Aviso
{
	margin: 2px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	vertical-align: middle;
	font-weight: bold;
	color: #C00;
}
.label-Caption {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	vertical-align: middle;
	font-weight: bold;
	text-indent: 3px;
	vertical-align: middle;
}
.table {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.label.grey {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	color: #CCC;
}
.input-Simples {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	height: 13px;
}
.dropDownList {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	height: 18px;
}
